/* -- custom css for file index.html -- */

/* -- page-content pt-5 ptr-content -- */
#left-panel-page-content {
	background-color: rgb(24, 24, 36);
	 color: rgb(235, 232, 217);
}

/* -- img img-fluid rounded-circle -- */
#img-3310 {
	height: 80px;
}

/* -- fa p-0 f7-icons s-6 bg-transparent mr-0 -- */
#obj-4368 {
	color: rgb(255, 239, 199);
}

/* -- link font-weight-bold text-center -- */
#a-4378 {
	color: rgb(255, 239, 199);
}

/* -- block custom-block pl-0 pr-0 -- */
#div-5811 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- list buttons-row mr-0 font-weight-bold ml-0 -- */
#buttonrow-5902 {
	font-size: 14px;
	 color: rgb(255, 239, 199);
}

/* -- col button text-black text-capitalize button-raised button-round button-fill ml-4 mr-4 -- */
#button-5834 {
	font-size: 14px;
}

/* -- fa f7-icons -- */
#obj-1136 {
	font-size: 25px;
	 color: rgb(226, 220, 200);
}

/* -- title -- */
#title-o-1008 {
	left: 0px;
}

/* -- toolbar tabbar toolbar-bottom tabbar-labels tabbar-icons -- */
#toolbar-o-1010 {
	position: fixed;
	 color: rgb(236, 232, 218);
}

/* -- page-content tab ptr-content tab-active -- */
#tab-1 {
	background-color: rgb(24, 24, 36);
}

/* -- toolbar dbexpress-virtual-list-searchbar bg-transparent -- */
#searchbar-1126 {
	background-color: rgb(24, 24, 36);
}

/* -- flexbox display-flex flex-row justify-content-space-around align-items-center flex-nowrap pt-2 pb-2 bg-transparent -- */
#flexbox-1191 {
	background-color: rgb(18, 18, 18);
}

/* -- col dbexpress-search-filter font-weight-bold chip chip-outline -- */
#button-4189 {
	background-color: rgb(31, 32, 44);
	 color: rgb(255, 239, 199);
}

/* -- col dbexpress-search-filter text-uppercase button button-round button-fill font-weight-bold -- */
#button-4190 {
	background-color: rgb(226, 220, 200);
	 color: rgb(49, 52, 75);
	 font-size: 19px;
}

/* -- dbexpress-virtual-list text-white mb-5 list-dividers -- */
#obj-1118 {
	background-color: rgb(31, 32, 44);
}

/* -- dbexpress-field -- */
#obj-1118-itf {
	color: rgb(235, 232, 217);
}

/* -- page-content tab -- */
#tab-2 {
	background-color: rgb(24, 24, 36);
}

/* -- block custom-block block-text font-weight-bold mb-0 mt-0 pt-3 pb-1 text-white -- */
#obj-3121 {
	font-size: 25px;
	 position: relative;
	 right: 0px;
	 left: 0px;
	 background-color: rgb(31, 32, 44);
	 z-index: 1;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- list list-dividers -- */
#datalist-2453 {
	background-color: rgb(31, 32, 44);
	 color: rgb(235, 232, 217);
}

/* -- h3 text-center m-0 fw-400 pr-2 -- */
#h3-6471 {
	color: rgb(235, 232, 217);
}

/* -- h3 text-center m-0 fw-400 pr-2 -- */
#obj-6473 {
	color: rgb(235, 232, 217);
}

/* -- h3 text-center m-0 fw-400 pr-2 -- */
#obj-6475 {
	color: rgb(235, 232, 217);
}

/* -- h3 m-0 fw-400 pr-2 -- */
#obj-6477 {
	color: rgb(235, 232, 217);
}

/* -- h3 m-0 fw-400 pr-2 -- */
#obj-6479 {
	color: rgb(235, 232, 217);
}

/* -- page-content tab -- */
#tab-3 {
	background-color: rgb(24, 24, 36);
}

/* -- block custom-block block-text font-weight-bold mb-0 mt-0 pt-3 pb-1 text-white -- */
#obj-3126 {
	font-size: 25px;
	 position: relative;
	 right: 0px;
	 left: 0px;
	 background-color: rgb(31, 32, 44);
	 z-index: 1;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- list -- */
#obj-5335 {
	background-color: rgb(31, 32, 44);
	 color: rgb(235, 232, 217);
}

/* -- list -- */
#obj-5784 {
	background-color: rgb(31, 32, 44);
	 color: rgb(235, 232, 217);
}

/* -- page-content tab -- */
#tab-4 {
	background-color: rgb(24, 24, 36);
}

/* -- block custom-block block-text font-weight-bold mb-0 mt-0 pt-3 pb-1 text-white -- */
#obj-3130 {
	font-size: 25px;
	 position: relative;
	 right: 0px;
	 left: 0px;
	 background-color: rgb(31, 32, 44);
	 z-index: 1;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- list -- */
#obj-5373 {
	background-color: rgb(31, 32, 44);
	 color: rgb(235, 232, 217);
}

/* -- list -- */
#obj-5657 {
	background-color: rgb(31, 32, 44);
	 color: rgb(235, 232, 217);
}

/* -- page-content tab -- */
#tab-5 {
	background-color: rgb(24, 24, 36);
}

/* -- block custom-block block-text font-weight-bold mt-0 pt-3 pb-1 text-white mb-2 -- */
#obj-5181 {
	font-size: 25px;
	 position: relative;
	 right: 0px;
	 left: 0px;
	 background-color: rgb(31, 32, 44);
	 z-index: 1;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block p-0 -- */
#div-6103 {
	position: fixed;
	 z-index: 5;
	 bottom: 0px;
	 left: 0px;
	 right: 0px;
	 margin-bottom: 50px;
	 background-color: rgb(18, 18, 18);
	 height: 75px;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- flexbox display-flex flex-row align-items-center flex-nowrap pl-3 -- */
#flexbox-6107 {
	background-color: rgb(24, 24, 36);
	 height: 71px;
	 box-sizing: border-box;
	 border-style: solid none none;
	 border-color: rgb(0, 0, 0) currentcolor currentcolor;
	 border-width: 1px 0px 0px;
}

/* -- dbexpress-field font-weight-bold clampin overflow-hidden scrolling-text mb-1 -- */
#div-6170 {
	-webkit-line-clamp: 1;
	 font-size: 17px;
}

/* -- flexbox display-flex flex-row justify-content-center align-items-center flex-nowrap pl-0 -- */
#obj-6175 {
	background-color: rgb(18, 18, 18);
	 height: 71px;
}

/* -- block custom-block m-0 p-0 w-100 -- */
#div-6117 {
	display: inline-block;
	 background-color: rgb(31, 32, 44);
}

/* -- dbexpress-field -- */
#repeater-6161-itf {
	color: rgb(235, 232, 217);
}

/* -- dbexpress-virtual-list -- */
#repeateraudio {
	display: none;
}

/* -- dbexpress-field -- */
#repeater-6081-itf {
	font-size: 14px;
}

/* -- block custom-block -- */
#div-6115 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

